:root {
    --site-body: #386E8F;
    --site-background: #FFFFFF;
    --site-text: #000000;
}


body {
    padding: 0px;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif !important;
    background: var(--site-body);
}

.masterPageText {
    color: var(--site-text)
}

.pageOuterBorder {
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px;
    border-top-right-radius: 5px;
    background: white;
    overflow: hidden;
}

.pageInnerBorder {
    border: 3px solid transparent;
}

td[class*=dxgvDetailCell] {
    padding: 5px;
}

.section {
    font-size: 9pt;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif !important;
}

.title {
    font-size: 11pt;
    font-weight: bold;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif !important;
}

.stdvar {
    font-size: 9pt;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif !important;
}

.stdlbl {
    font-size: 9pt;
    font-weight: bold;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif !important;
}

.allUpper input {
    text-transform: uppercase;
}

.rounded {
    border: 1px solid #AAAAAA; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.outlined {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    outline-style: solid;
    outline-width: 4px;
    outline-color: chartreuse;
}

a.dxeHyperlink:visited {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
    color: #1C3A62;
}
a.dxeHyperlink {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
    color: #00C1F3;
}
.dxgvControl {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxeBase {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxEditors_edt {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxbButton {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.dxnbControl {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxnbItem {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxnbGroupHeader {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxeBase {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxeEditArea {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxeTextBox {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxeComboBox {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxucControl {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
.dxgvControl {
    border-radius: 4px;
    overflow: hidden;
}
.dxtcControl {
    border-radius: 4px;
    overflow: hidden;
}
dxnbControl {
    border-radius: 4px;
    overflow: hidden;
}

.dxnbGroupHeader {
    border-radius: 4px;
    overflow: hidden;
}

.dxnbItem {
    border-radius: 4px;
    overflow: hidden;
}

.withPointer {
    cursor: pointer;
}
